org.apache.ivy.plugins.repository

## Class ResourceHelper

- java.lang.Object
- - org.apache.ivy.plugins.repository.ResourceHelper

    public final class ResourceHelper
    extends java.lang.Object

### Method Summary

Methods
`static boolean` `equals(Resource res, java.io.File f)`
`static long` `getLastModifiedOrDefault(Resource res)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### equals

    public static boolean equals(Resource res,
                 java.io.File f)

#### getLastModifiedOrDefault

    public static long getLastModifiedOrDefault(Resource res)